import DetailCampaign from '@/components/page/detail-campaign'
import SimilarNews from '@/components/page/similar-news'
import React from 'react'

export default function HeadlineDetail() {
    return (
        <>
            <DetailCampaign />
            <SimilarNews />
        </>
    )
}
